/* Shoutout to the awesome bulmaswatch themes */

/* Import the Darkly theme variables */
@import '~bulmaswatch/darkly/variables';

$input-background-color: $grey-darker;
$input-color: $grey-lighter;
$input-icon-active-color: white;

$success: darken($green, 20);

/* Import Bulma */
@import '~bulma';
/* Import the Darkly theme overrides */
@import '~bulmaswatch/darkly/overrides';

.navbar {
    border: none;
    border-radius: unset;
}
